$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/RPCS3/rpcs3-binaries-win/releases/download/build-027eba2b59d2c9b020862c1107e2299c1ab94aea/rpcs3-v0.0.13-11155-027eba2b_win64.7z"

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = '67c825073a8032170ec4f2abd85a60ccaaff4890ea24c0a93ca434f8af1f82b7'
  checksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
